Skip to main content
PATCH
Update organisation

Path Parameters

organisationId
string
required

Organisation ID

Example:

"org_31XEcUshz1ymodA14HALnyP48g1"

Body

application/json
name
string

Name of the organisation

Example:

"New Organisation"

websiteUrl
string<uri> | null
deprecated
brandImageUrl
string<uri> | null
wordmarkImageUrl
string<uri> | null

Response

200 - application/json
id
string
required

Unique identifier for the organisation

Example:

"org_31XEcUshz1ymodA14HALnyP48g1"

name
string
required

Name of the organisation

Example:

"Acme Healthcare"

slug
string
required

URL-friendly identifier for the organisation

Example:

"acme-healthcare"

createdAt
string<date-time>
required

Date when the organisation was created

Example:

"2023-01-15T10:30:00Z"

bookingsEnabled
boolean
required

True if bookings are enabled for this organisation

Example:

true

brandImageUrl
string | null

URL to the organisation's brand image

Example:

"https://example.com/brand-image.png"

wordmarkImageUrl
string | null

URL to the organisation's wordmark image

Example:

"https://example.com/wordmark-image.png"

websiteUrl
string | null
deprecated

URL to the organisation's website

Example:

"https://example.com"